<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#f9f9f9</color>
    <color name="colorSection">#f4f4f4</color>
    <color name="colorPrimaryDark">#e6e6e6</color>
    <color name="colorAccent">#FF4081</color>
    <color name="textPrimary">#000000</color>
    <color name="colorDivider">#efefef</color>
    <color name="textPrimaryLight">#d0d0d0</color>
</resources>
